SDL_GetAudioFormatName(3)

NAME
SDL_GetAudioFormatName - Get the human readable name of an audio format.

SYNOPSIS
#include <SDL3/SDL_audio.h>

const char * SDL_GetAudioFormatName(SDL_AudioFormat format);

FUNCTION PARAMETERS

format
    the audio format to query.

RETURN VALUE
Returns the human readable name of the specified audio format or "SDL_AUDIO_UNKNOWN" if the format isn't recognized.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.